<form method="post" action="{{ path('super_admin_pack_delete', {'id': pack.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_method" value="DELETE">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ pack.id) }}">
    <button class="btn"><i class="far fa-trash-alt mr-2"></i>Delete</button>
</form>
